ul li {
    width: 50%;
}



.underlined-header {
    border-bottom: 3px solid #284F35;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.content-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 40px;
}

.content-wrapper.reverse {
flex-direction: row-reverse;
}

.text-block, .image-block {
    flex: 1; 
}

.image-block img {
    max-width: 100%;
    height: auto;
    display: block;
    border-radius: 8px; 
}

/* Mobile Responsiveness */
@media (max-width: 1200px) {
    .content-wrapper, .content-wrapper.reverse {
        flex-direction: column; /
    }
}

.htmlModuleWrap {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 2em .4em;
}

@media screen and (max-width: 600px) {
    .mod-content-image-headline {
        font-size: 2em;
        text-align: center;
    }
}